Logic Group Matrix 55 - ZDB5400 "Problem"

Hi,

My three Matrix 55 stoped working after the Logic Group App updatetd it self. Have anyone else experienced this? And maby found a workaround or fix?

Thanks :slight_smile:

Maybe contact the developer of the app :wink: @Arturas_Taskauskas :arrow_up: :arrow_up: :arrow_up: :arrow_up:

1 Like

@Arturas_Taskauskas

I am only getting the message “Invalid_device” when activating a Matrix 55 button after the app update :frowning: And when removing and adding the device again it looks like its not an ZDB5400 on the image showing where to push the conect button. The image is showing this button on a diffrent lockation than lokated on the actual device. The first time i added the device it looked exactly as the ZDB5400 is.

Anyway, thanks for a great app :smiley: and hope to get it working again

@Arturas_Taskauskas
Having problem with my zdb5400 about a week back, can’t use button 2-4, only the dimmer is working.
Someone else having this problem?

1 Like

Hi @Martin_Lofving . You are not the only one experiencing problems with Logic Group switches since the last Homey firmware update 7.3.0. For some odd reason the ‘scene is activated’ doesn’t work anymore. You can though use the ‘a button is pressed’. Unfortunately this only leaves one function per button. Last week it was also announced that Logic Group has filed for bankrupsy, so we shouldn’t expect any feedback/further development. You should also know that @Arturas_Taskauskas hasn’t been active developing for Logic Group for quite some time. Please make a support request to Athom regarding the change after recent Homey firmware update.

Yes same problem on zdb5100 after homey updated to 7.3. I got the buttons to work again using logic in flow card, but it is a bit more difficult and a bit slower. :pleading_face:

Have filed case at homey, but they says it is logic group app there fails, but the only thing change is homey update. Homey suggest to delete app and reinstall the zdb5100. I haven’t tryed this yet.

And it is not possible to go back to 7.21 :crazy_face: